/*
	Theme Name:       Paraíba
	Theme URI:        http: //wpcasa.com/theme/penthouse
	Description:      Child theme for real estate theme framework wpCasa
	Author:           Simon Rimkus (wpCasa)
	Author URI:       http: //wpcasa.com/
	Version:          1.0.1
	
	Tags:			  black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
	
	Template:         wpcasa
	Template Version: 1.3
	
	License: 		  GNU General Public License v2.0
	License URI:      http://www.opensource.org/licenses/gpl-license.php
*/

/* Import parent theme style.css
================================================== */
 
@import url("../wpcasa/style.css");


/* Body
================================================== */

body {
	padding-bottom: 0 !important;
	line-height: 22px;
	background-color: #eee;
	color: #4c4d51;
}

body,
label,
input,
button,
select,
textarea {
	font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
}


/* Titles
================================================== */

.title,
.post-title,
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
}

.title {
	padding-top: 0;
	border-top: none;
}

.title h1,
.title h2 {
	text-transform: uppercase;
}

.call-to-action-text h2 {
	font-size: 26px;
}


/* Link Colors
================================================== */

a,
a:visited,
.listing-search-buttons div:hover {
	color: #B5A28E;
}

.title a:hover, .post-title a:hover,
.listing-features a:hover {
	color: #B5A28E !important;
}

.title a:visited, .post-title a:visited,
.listing-features a:visited {
	color: #505050;
}

.call-to-action-text h2 {
	line-height: 1.2;
}

.title-actions .btn:hover {
	color: inherit !important;
}


/* Buttons
================================================== */

.btn-primary {
  background-color: #B5A28E;
  background-image: none;
  filter: none;
  border: none;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #B5A28E;
}
.btn-primary:active, .btn-primary.active {
  background-color: #B5A28E \9;
}


/* Layout Elements
================================================== */

#container-wrap-header {
	background-color: #1E1B18 !important;
}

#top-wrap {
    width: 100%;
    padding-top: 45px;
    padding-bottom: 0px;
    background-color: rgba(0, 0, 0, 0.36);
    
}

#top {
	position: relative;
}

#top-logo {
	width: 100%;
	padding-bottom: 120px;
	padding-top: 60px;
	text-align: center;
}

#logo-description {
	color: #aaa;
	font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 300;
}

#header-wrap {
	background:rgba(0, 0, 0, 0.36);
}

#header {
	padding: 20px 0 0px;
	text-align: center;
	color: #aaa;
}

#hero {
	margin-bottom: 20px;
	line-height: 1;
	color: #fff;
	font-size: 36px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,.1);
}

#hero em {
	color: #B5A28E;
	font-style: normal;
}

#hero a,
#hero a:hover,
#hero a:visited {
	color: #B5A28E;
	text-decoration: none;
}

#container-wrap-main {
	width: 1200px;
	margin: 0 auto;
	background: url(../wpcasa/lib/assets/img/bg-trans-light-25.png);
}

#footer-bottom-wrap {
	width: 100%;
	background-color: #cdcdcd;
}

#footer-bottom {
	padding: 60px 0;
	text-align: center;
}

#footer-bottom .social-icons a {
	margin: 0 5px;
	-moz-opacity: 0.90;
	-ms-filter: "alpha(opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.90;
}

#footer-bottom .social-icons a:hover {
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#credit-wrap {
	width: 100%;
	background-color: rgba(61, 57, 53, 0.89) !important;
	color: #fff;
}

#credit {
	padding: 25px 0;
	border-top: 1px solid rgba(255,255,255,.05);
}

/* Slider
================================================== */

#ushuaia-slider-home .flexslider .overlay a {
	text-decoration: none;
}

#ushuaia-slider-home .flexslider .overlay a:hover {
	text-decoration: underline;
}

#ushuaia-slider-home {
	position: relative;
	margin-top: 0px;
	margin-bottom: 40px;
	background: #fff;
}

#ushuaia-slider-home img {
	width: 100%;
	height: auto;
	max-height: 650px;
}

#ushuaia-slider-home .flexslider table {
	position: absolute;
	bottom: 50px;
	width: 100%;
	margin-bottom: 0;
}

#ushuaia-slider-home .flexslider td {
	border: 0;
}

#ushuaia-slider-home .flexslider .overlay-wrap-center,
#ushuaia-slider-home .flexslider .overlay-wrap-center-inner {
	position: relative;
	width: 980px;
}

#ushuaia-slider-home .flexslider .overlay-wrap-center-inner {
	height: 100%;
}

#ushuaia-slider-home .slide-align-left .overlay-wrap-left {
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
}

#ushuaia-slider-home .slide-align-right .overlay-wrap-right {
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
}

#ushuaia-slider-home .flexslider .overlay-wrap {
	min-height: 60px;
}

#ushuaia-slider-home .flexslider .overlay-wrap.no-overlay {
	min-height: 100px;
}

#ushuaia-slider-home .flexslider .overlay {
	position: relative;
	right: auto;
	bottom: auto;
	width: 40%;
	max-height: 80%;
	min-height: 25px;
	padding: 35px 40px 20px 90px;
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
	color: #fff;
	overflow: hidden;
	text-shadow: 1px 1px 2px #222;
}

#ushuaia-slider-home .slide-align-left .overlay.no-prevnext {
	padding-left: 0px;
}

#ushuaia-slider-home .slide-align-right .overlay {
	float: right;
	padding-left: 40px;
	padding-right: 90px;
}

#ushuaia-slider-home .slide-align-right .overlay.no-prevnext {
	padding-right: 0px;
}

#ushuaia-slider-home .flexslider .overlay h3,
#ushuaia-slider-home .flexslider .overlay h3 a {
	color: inherit;
	font-size: 24px;
	text-decoration: none;
}

#ushuaia-slider-home .flexslider .overlay h3 a:hover {
	text-decoration: underline;
}

#ushuaia-slider-home-nav {
	position: absolute;
	top: 0;
	width: 50px;
	height: 100% !important;
	min-height: 100px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(left,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #eeeeee 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.slide-align-left #ushuaia-slider-home-nav {
	left: 0;
	right: auto;
}

.slide-align-right #ushuaia-slider-home-nav {
	right: 0;
	left: auto;
}

#ushuaia-slider-home-nav span {
	display: block;
	height: 49%;
	min-height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	cursor: pointer;
}

#ushuaia-slider-home-nav span:hover {
	background-color: #f4f4f4;
}

#ushuaia-slider-home-nav .next {
	background-image: url(images/bg-slider-next.png);
	border-bottom: 1px solid #e0e0e0;
}

#ushuaia-slider-home-nav .prev {
	background-image: url(images/bg-slider-prev.png);
	border-top: 1px solid #fff;
}

#ushuaia-slider-home .overlay-left {
	position: relative;
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
}

@media (max-width: 1024px) {

	#ushuaia-slider-home .flexslider table {
		bottom: 30px;
	}
	
	#ushuaia-slider-home .flexslider .overlay-wrap-center,
	#ushuaia-slider-home .flexslider .overlay-wrap-center-inner {
		width: 724px;
	}
	
	#ushuaia-slider-home .flexslider .overlay {
		padding: 25px 30px 10px 80px;
		min-height: 65px;
	}
	
	#ushuaia-slider-home .overlay p,
	#ushuaia-slider-home .overlay .listing-details-overview {
		display: none;
	}

}

@media (max-width: 768px) {

	#ushuaia-slider-home .flexslider table {
		bottom: 30px;
	}
	
	 #ushuaia-slider-home .flexslider .overlay-wrap {
        min-height: 0;
    }
	
	#ushuaia-slider-home .flexslider .overlay-wrap-center,
	#ushuaia-slider-home .flexslider .overlay-wrap-center-inner {
		width: 100%;
	}

	#ushuaia-slider-home .overlay-wrap-left,
	#ushuaia-slider-home .overlay-wrap-right {
		width: inherit;
		display: none;
	}
	
	#ushuaia-slider-home-nav {
		position: relative;
		width: 30px;
		min-height: 60px;
	}

}


/* Menus
================================================== */

.wpsight-menu,
.wpsight-menu .sf-menu li,
.wpsight-menu .sf-menu a {
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
}

.wpsight-menu .sf-menu li li a,
.wpsight-menu .sf-menu li li a:visited {
	font-size: inherit;
}

.wpsight-menu.wpsight-menu-main .sf-menu a {
	margin-left: 0px;
	margin-right: 18px;
}

.wpsight-menu.wpsight-menu-main .sf-menu li li a {
	margin-left: 0;
	color: #fff;
}

.wpsight-menu.wpsight-menu-main .sf-menu li:hover ul,
.wpsight-menu.wpsight-menu-main .sf-menu li.sfHover ul {
	left: 10px;
	background-color: rgba(0,0,0,.15);
	border: 0;
}

.wpsight-menu.wpsight-menu-main .sf-menu li li:hover ul,
.wpsight-menu.wpsight-menu-main .sf-menu li li.sfHover ul {
	top: -4px !important;
}

.tinynav {
	margin-top: 4px;
}

.wpsight-menu-main {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.70);
	width: auto;}

.wpsight-menu-bottom {
	background: none;
	text-align: center;
}

.wpsight-menu-bottom.wpsight-menu .sf-menu ul {
	background: url(../wpcasa/lib/assets/img/bg-trans-75.png);
	border: none;
}

.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	left: -5px;
}

.wpsight-menu .sf-menu li li a, 
.wpsight-menu .sf-menu li li a:visited {
	text-transform: none;
}

.wpsight-menu .sf-menu a:hover,
.wpsight-menu .sf-menu li li a:hover {
	color: ##b5a28e !important;
}

.wpsight-menu-bottom.wpsight-menu .sf-menu li li a, 
.wpsight-menu-bottom.wpsight-menu .sf-menu li li a:visited {
	color: #000;
	text-transform: none;
}

.wpsight-menu-bottom.wpsight-menu .sf-menu li li a:hover {
	color: ##b5a28e;
}

.wpsight-menu-bottom {
	margin-top: -20px;
	margin-bottom: 20px;
}

.wpsight-menu-bottom li {
	float: none;
	display: inline-block;
}

.wpsight-menu-bottom li li {
	text-align: left;
}

.wpsight-menu-bottom.wpsight-menu a,
.wpsight-menu-bottom.wpsight-menu a:visited {
	margin: 0 10px;
	color: #000;
}

.wpsight-menu.wpsight-menu-sub .sf-menu a,
.wpsight-menu.wpsight-menu-sub .sf-menu a:visited {
	color: #fff;
}

.wpsight-menu.wpsight-menu-sub .sf-menu li li a, 
.wpsight-menu.wpsight-menu-sub .sf-menu li li a:visited {
	color: inherit;
}

.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	top: 50px;
}

.wpsight-menu-top-left .sf-menu ul,
.wpsight-menu-top-right .sf-menu ul {
	border-top: none;
}

#submenu-wrap {
	width: 100%;
	background-color: #404040;
}

.wpsight-menu-sub {
	background-color: transparent;
	background: transparent;
}

.wpsight-menu-sub.wpsight-menu .sf-menu ul {
	background: #f8f8f8;
	border: none;
}

.tinynav {
	background-color: rgba(0,0,0,.15);
	color: #fff;
	border-color: rgba(255,255,255,.15);
}


/* Misc Elements
================================================== */

.single-property .listing-price-on-request {
	font-size: inherit;
}

input,
textarea,
select,
label,
button,
.title-actions,
#cancel-comment-reply-link {
	font-family: Helvetica, Arial, sans-serif;
}

.listing-search form,
.widget-call-to-action-wrap {
	background-color: #f4f4f4;
}

#header .listing-search form {
	background-color: rgba(255,255,255,.25);
	color: #fff;
	text-align: left;
}

#header .listing-search form label {
	color: inherit;
}

.flexslider .overlay a.moretag {
	text-decoration: none;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color: #B5A28E;
}

.gform_wrapper {
	max-width: none !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/* To avoid br height */
.gform_wrapper form {
	margin-top: -14px !important;
}

.gform_wrapper .top_label .gfield_label {
	margin-top: 0 !important;
}

.gform_wrapper .gform_footer {
	padding-top: 0 !important;
}

/* Posts / Properties
================================================== */

.post-meta {
	margin-top: -5px;
	padding-top: 10px;
	border-top: 1px dotted #b0b0b0;
	font-size: 12px;
}

.listing-details-overview {
	margin: 10px 0;
}

.listing-price,
.table-compare-price {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;
	font-weight: normal;
}

.table-compare-price .table-compare-value {
	font-weight: inherit;
}

.listing-map-info {
	padding-bottom: 10px;
}

.moretag-wrap {
	display: block;
	margin-bottom: 20px;
}

span.favorites-remove:hover {
	background-color: #B5A28E;
}

#comments,
#pings,
#respond {
	padding-top: 20px;
}

#comments #respond {
	padding-top: 0;
}

.comment-inner {
	padding-bottom: 1px;
	background: #f8f8f8;
	border: none;
}

.allowed-tags,
.form-allowed-tags,
.comment-notes {
	display: none;
}

.listing-price-on-request,
.listing-price-sold-rented {
	line-height: 1.25;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: normal;
}

img.alignleft,
img.alignright {
	margin-bottom: 20px;
}

.page-template-page-tpl-authors-php .avatar-wrap {
	margin-top: 0 !important;
}


/*  Landscape phone to portrait tablet
================================================== */

@media (max-width: 1100px) {

	#container-wrap-main {
		width: 784px;
	}
	
	#header {
		padding: 0px 0 25px;
	}
	
}

/*  Landscape phones and down
================================================== */

@media (max-width: 1100px) {

	#container-wrap-main {
		width: 500px;
	}
	
	#top-logo {
		text-align: center;
	}
	
	.wpsight-menu-main {
		position: relative;
		width: 100%;
		bottom: auto;
		right: auto;
		margin-top: -10px !important;
	}
	
	#header {
		padding: 0px 0 25px;
	}

}

/*  Portrait tablet to landscape and desktop
================================================== */

@media (max-width: 1100px) {

	#container-wrap-main {
		width: auto;
	}
	
}

@media (min-width: 769px) and (max-width: 1024px) {

	#container-wrap-main {
		width: 784px;
	}
	
	#header {
		padding: 0px 0 25px;
	}
	
}